Bug 8334 - [UPDATE REQUEST 2016.1] blender 2.79
: [UPDATE REQUEST 2016.1] blender 2.79
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-14 06:54 MSD by Алзим
Modified: 2017-10-09 10:27 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-10-02 19:38:29 MSD
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2017-10-09 07:11:56 MSD
blender-2.79-2
https://abf.rosalinux.ru/build_lists/2893632
https://abf.rosalinux.ru/build_lists/2893633
*********************************** Advisory *************************
Updated to 2.79
**********************************************************************
QA Verified